netatalk 4.5.0
Free and Open Source Apple Filing Protocol (AFP) Server
Loading...
Searching...
No Matches
Utf8.c File Reference
`#include "afpcmd.h"`
`#include "afphelper.h"`
`#include "testhelper.h"`

## Functions
STATIC void | test162 ()
STATIC void | test166 ()
STATIC void | test167 ()
STATIC void | test181 ()
STATIC void | test185 ()
STATIC void | test233 ()
STATIC void | test234 ()
STATIC void | test312 ()
STATIC void | test313 ()
STATIC void | test314 ()
STATIC void | test337 ()
STATIC void | test381 ()
STATIC void | test382 ()
STATIC void | test383 ()
STATIC void | test384 ()
STATIC void | test385 ()
STATIC void | test386 ()
STATIC void | test395 ()
void | Utf8_test ()

## Variables
static char | temp [MAXPATHLEN]
int | Force_type2

## Function Documentation

## ◆ test162()

STATIC void test162 | ( |  | ) |

## ◆ test166()

STATIC void test166 | ( |  | ) |

## ◆ test167()

STATIC void test167 | ( |  | ) |

## ◆ test181()

STATIC void test181 | ( |  | ) |

## ◆ test185()

STATIC void test185 | ( |  | ) |

## ◆ test233()

STATIC void test233 | ( |  | ) |

## ◆ test234()

STATIC void test234 | ( |  | ) |

## ◆ test312()

STATIC void test312 | ( |  | ) |

## ◆ test313()

STATIC void test313 | ( |  | ) |

## ◆ test314()

STATIC void test314 | ( |  | ) |

## ◆ test337()

STATIC void test337 | ( |  | ) |

## ◆ test381()

STATIC void test381 | ( |  | ) |

## ◆ test382()

STATIC void test382 | ( |  | ) |

## ◆ test383()

STATIC void test383 | ( |  | ) |

## ◆ test384()

STATIC void test384 | ( |  | ) |

## ◆ test385()

STATIC void test385 | ( |  | ) |

## ◆ test386()

STATIC void test386 | ( |  | ) |

## ◆ test395()

STATIC void test395 | ( |  | ) |

## ◆ Utf8_test()

void Utf8_test | ( |  | ) |

## Variable Documentation

## ◆ Force_type2

int Force_type2
| extern

## ◆ temp

char temp[MAXPATHLEN]
| static